<div class="page-header">
  <h3>{t escape=no}Nutzerliste{/t}</h3>
</div>
<div class="col-md-8" id="accounts">
  <div class="table-responsive scrolltable aligntop">
    <table class="table table-striped">
      <tbody>
{if $accounts|@count == 0}
        <tr>
          <td colspan="3" class="noentry">{t escape=no}Keine Eintr&auml;ge{/t}</td>
        </tr>
{else}
  {assign var=loginUser value=$session->getFromNamespace('LOGIN', 'loggedUser')}
  {foreach from=$accounts item=account}
    {assign var=acc value=$account->getAccountname()}
    {assign var=accDel value=$acc|urlencode}
        <tr>
          <td{if $account->getToActivate() == 't'} class="toActivate"{/if} alt="{t escape=no}Konto wird noch aktiviert{/t}" title="{t escape=no}Konto wird noch aktiviert{/t}">
   {if $account->getAccountType() == 'MBOX'}
     {if $account->getIsAdmin() == 'f'}
              <img alt="{t escape=no}Mailkonto{/t}" title="{t escape=no}Mailkonto{/t}" src="/imgs/mailAccount.png" />
     {elseif $account->getIsAdmin() == 'd'}
              <span alt="{t escape=no}Domain-Administrator{/t}" title="{t escape=no}Domain-Administrator{/t}" class="glyphicon glyphicon-king" style="margin: 0px; cursor: default;" aria-hidden="true"></span>
      {else}
              <span alt="{t escape=no}System-Administrator{/t}" title="{t escape=no}System-Administrator{/t}" class="glyphicon glyphicon-king" style="margin: 0px; cursor: default;" aria-hidden="true"></span>
      {/if}
    {elseif $account->getAccountType() == 'FORWARD'}
              <img alt="{t escape=no}Weiterleitung{/t}" title="{t escape=no}Weiterleitung{/t}" src="/imgs/mailForward.png" />
   {else}
              <img alt="{t escape=no}Mailroboter{/t}" title="{t escape=no}Mailroboter{/t}" src="/imgs/mailPipe.png" />
   {/if}
            {$account->getAccountname()}
          </td>
          <td class="action">
    {if $account->getAccountname() != $loginUser->getAccountname() && $account->getToActivate() == 'f'}
     {if $account->getAccountType() == 'MBOX'}
        {if $account->getVirtual() == 'f'}
            <a class="lockUnlockMsg" href="{createURL class='ManageUserAction' params="lock=$accDel"}" alt="{t escape=no}Nutzer sperren{/t}" title="{t escape=no}Nutzer sperren{/t}"><span class="glyphicon glyphicon-pause" style="margin: 0px" aria-hidden="true"></span></a>
        {else}
            <a class="lockUnlockMsg" href="{createURL class='ManageUserAction' params="unlock=$accDel"}" alt="{t escape=no}Nutzer entsperren{/t}" title="{t escape=no}Nutzer entsperren{/t}"><span class="glyphicon glyphicon-play" style="margin: 0px" aria-hidden="true"></span></a>
        {/if}
      {/if}
            <a class="deleteMsg" onClick="confirmDelete('{t escape=no}Bitte best&auml;tigen Sie die L&ouml;schung{/t}', '{createURL class='ManageUserAction' params="delete=$accDel"}')" alt="{t escape=no}Nutzer l&ouml;schen{/t}" title="{t escape=no}Nutzer l&ouml;schen{/t}"><span class="glyphicon glyphicon-trash" style="margin: 0px" aria-hidden="true"></span></a>
    {else}
            <span class="disabled glyphicon glyphicon-pause" style="margin: 0px" aria-hidden="true"></span>
            <span class="disabled glyphicon glyphicon-trash" style="margin: 0px" aria-hidden="true"></span>
    {/if}
          </td>
        </tr>
  {/foreach}
{/if}
      </tbody>
    </table>
  </div>
</div>
<div class="clear"></div>
