<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <title>Config E-Mail</title>
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />

  <link href="/3rdpartypacks/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="/3rdpartypacks/bootstrap-select/css/bootstrap-select.min.css" rel="stylesheet">
  <link href="/3rdpartypacks/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="/css/config.css" rel="stylesheet">
  <link rel="shortcut icon" type="image/x-icon" href="/imgs/cmail.ico" />
  <link type="text/css" rel="stylesheet" href="/3rdpartypacks/xonomy/xonomy.css"/>
  <script type="text/javascript" src="/3rdpartypacks/xonomy/xonomy.js"></script>
  <script type="text/javascript" src="/3rdpartypacks/jquery/jquery-2.1.min.js"></script>
  <script type="text/javascript" src="/3rdpartypacks/bootstrap/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/3rdpartypacks/bootbox/bootbox.min.js"></script>
  <script type="text/javascript" src="/3rdpartypacks/bootstrap-select/js/bootstrap-select.min.js"></script>
  <script type="text/javascript" src="/3rdpartypacks/pwstrength-bootstrap/pwstrength-bootstrap.min.js"></script>
  <script type="text/javascript" src="/js/config.js"></script>
</head>

<body>
  <nav class="navbar navbar-static-top navbar-inverse" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#qg-navbar-top" aria-expanded="false" aria-controls="qg-navbar-top">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <span class="title">Config E-Mail</span>
        <span class="logo"><img src="/imgs/cmail.png" alt="Config E-Mail" title="Config E-Mail" /></span>
      </div>
    </div>
  </nav>
{if $session->getFromNamespace('LOGIN', 'loggedUser') !== NULL}
  <nav id="mainmenu" class="navbar navbar-default">
    <div class="collapse navbar-collapse" id="qg-navbar-top">
      <ul class="nav navbar-nav">
{foreach from=$menuActions item=action}
        <li {if $session->getFromNamespace('controller', 'currentActionClass') == $action}class="active"{/if}>
          <a href="{createURL class=$action menuitem=true}">{menuItem class=$action}</a>
        </li>
{/foreach}
{assign var=loginUser value=$session->getFromNamespace('LOGIN', 'loggedUser')}
{assign var=adminType value=$loginUser->getIsAdmin()}
      </ul>
    </div>
  </nav>
  <section class="container accountInfo">
    {t escape=no user=$loginUser->getAccountname() type=$adminTypes.$adminType}Sie sind eingeloggt als '%1'. Sie sind <span class="accountType">%2</span>
    <span class="help glyphicon glyphicon-info-sign" role="button" data-toggle="popover"
                data-content="{$loginUser->getTypeInformation()}"></span>{/t}
  </section>
{/if}
  <section class="container">
