{include file="header.tpl"}

<script type="text/javascript">
var actionURL="{createURL class='ManageFilterAction' ajax=true}";
var displayAllStr="{t escape=no}Alle Eintr&auml;ge anzeigen{/t}";
</script>

<div class="alert alert-danger" role="alert">
{t escape=no}<strong>Vorsicht</strong>: Filterfunktionen sollten nur von Nutzern verwendet werden,
die Erfahrung der entsprechenden <a href="http://www.exim.org/" target="_blank">Exim</a>-Syntax besitzen.<br/>
Ein falsch konfigurierter Filter kann zum Verlust von E-Mails f&uuml;hren!{/t}
</div>

<form method="post" action="{createURL class='ManageFilterAction'}" id="newFilterForm">
  <div class="row separatebottom">
    <div class="col-md-10">
      <fieldset id="qg-form-createProject">
        <legend>{t escape=no}Neuen Filter hinzuf&uuml;gen{/t}</legend>
{include file="selectuser.tpl" reloadOnChange=true reloadParam='action' reloadValue='chgAdminUser' reloadForm='newFilterForm'}
  {section name=line start=0 loop=$maxLine step=1}
    {assign var=nLine value=$smarty.section.line.index}
    {assign var=filterTestV value=$filterTest[$nLine]}
    {assign var=filterConditionV value=$filterCondition[$nLine]}
    {assign var=valueV value=$value[$nLine]}
    {assign var=andOrV value=$andOr[$nLine]}
        <div class="form-group" id="newFilterGroup">
          <div class="col-md-5">
            <select class="selectpicker" data-width="auto" name="filterTest_{$nLine}" id="filterTest_{$nLine}" />
    {foreach from=$filterTests item=k key=description}
              <option value="{$k}"{if $k == $filterTestV} selected="selected"{/if}>{$description}</option>
    {/foreach}
            </select>
            <select class="selectpicker" data-width="auto" name="filterCondition_{$nLine}" id="filterCondition_{$nLine}" />
    {foreach from=$filterConditions item=k}
              <option value="{$k}"{if $k == $filterConditionV} selected="selected"{/if}>{$k}</option>
    {/foreach}
            </select>
          </div>
          <div class="col-md-4">
            <input type="text" name="value_{$nLine}" placeholder="{t escape=no}Wert{/t}" required="" maxlength="255" id="value_{$nLine}" class="form-control" value="{$valueV}"/>
          </div>
          <div class="col-md-2">
  {if $nLine < $maxLine - 1}
            <select class="selectpicker" data-width="auto" name="andOr_{$nLine}" id="andOr_{$nLine}" />
              <option value="AND"{if $andOrV == 'AND'} selected="selected"{/if}>AND</option>
              <option value="OR"{if $andOrV == 'OR'} selected="selected"{/if}>OR</option>
            </select>
  {/if}
            <span alt="{t escape=no}Neue Zeile{/t}" title="{t escape=no}Neue Zeile{/t}" class="addLineBtn submitBtn glyphicon glyphicon-plus" style="margin: 0px" aria-hidden="true"></span>
  {if $nLine < $maxLine - 1}
            <span data-nline="{$nLine}" alt="{t escape=no}Zeile l&ouml;schen{/t}" title="{t escape=no}Zeile l&ouml;schen{/t}" class="delLineBtn submitBtn glyphicon glyphicon-trash" style="margin: 0px" aria-hidden="true"></span>
  {/if}
          </div>
          <div class="clear"></div>
        </div>
  {/section}
        <div class="form-group">
          <div class="col-md-2">
            <select class="selectpicker" data-width="auto" name="filterAction" id="filterAction" />
  {foreach from=$filterActions item=i key=k}
              <option value="{$k}"{if $k == $filterAction} selected="selected"{/if}>{$k}</option>
  {/foreach}
            </select>
          </div>
          <div class="col-md-4">
            <input type="text" name="destination" placeholder="{t escape=no}Ziel{/t}" maxlength="255" id="destination" class="form-control" value="{$destination}"/>
          </div>
          <div class="col-md-4">
            <div class="btn-group" data-toggle="buttons">
              <label id="filterActionFinishL" class="btn btn-default{if $filterActionFinish == 't'} active{/if}">
                <input type="checkbox" name="filterActionFinish" id="filterActionFinish" value="t" autocomplete="off"{if $filterActionFinish == 't'} checked{/if}>
                <span class="glyphicon glyphicon-ok"></span>
              </label>
            </div>
            <label>{t escape=no}Ende der Bearbeitung der E-Mail{/t}</label>
          </div>
          <div class="clear"></div>
        </div>
        <div class="form-group">
          <div class="col-md-8">
            <button id="addBtn" type="submit" value=" " name="addFilter" class="btn btn-default btn-block">{if $edit !== NULL}{t escape=no}&Auml;ndern{/t}{else}{t escape=no}Hinzuf&uuml;gen{/t}{/if}</button>
{if $edit !== NULL}
            <button id="cancelBtn" type="submit" value=" " name="cancel" class="btn btn-default btn-block">{t escape=no}Abbrechen{/t}</button>
{/if}
          </div>
        </div>
      </fieldset>
    </div>
  </div>
</form>

  <div id="results">
    <div class="page-header">
      <h3>{t escape=no}Filter{/t}</h3>
    </div>
    <div class="col-md-8" id="domains">
      <div class="table-responsive scrolltable">
        <table class="table table-striped">
          <tbody>
{assign var=c value=0}
{foreach from=$filters item=filter}
            <tr>
              <td>{$filter|parseFilter}</td>
              <td class="action">
                <a href="{createURL class='ManageFilterAction' params="edit=$c"}" alt="{t escape=no}Filter &auml;ndern{/t}" title="{t escape=no}Filter &auml;ndern{/t}"><span class="glyphicon glyphicon-edit" style="margin: 0px" aria-hidden="true"></span></a>
                <a class="deleteMsg" onClick="confirmDelete('{t escape=no}Bitte best&auml;tigen Sie die L&ouml;schung{/t}', '{createURL class='ManageFilterAction' params="delete=$c"}')" alt="{t escape=no}Filter l&ouml;schen{/t}" title="{t escape=no}Filter l&ouml;schen{/t}"><span class="glyphicon glyphicon-trash" style="margin: 0px" aria-hidden="true"></span></a>
              </td>
            </tr>
  {assign var=c value=`$c+1`}
{/foreach}
          </tbody>
        </table>
      </div>
    </div>
    <div class="clear"></div>
  </div>
{literal}
<script type="text/javascript">
  $('.help').popover({placement: "auto left", html: 'true', trigger: 'hover'});
  $('.addLineBtn').on('click', function() {
    $('#addBtn').attr('name', 'addLine');
    $('#destination').removeAttr('required');
    $('#addBtn').click();
  });
  $('.delLineBtn').on('click', function() {
    $('#addBtn').attr('name', 'delLine');
    $('.form-control').removeAttr('required');
    $('<input type="hidden" name="delLineNo" value="' + $(this).attr('data-nline') + '" />').appendTo($('#newFilterGroup'));
    $('#addBtn').click();
  });
</script>
{/literal}

{include file="footer.tpl"}
